FROM 'python:3.6-jessie'
RUN apt-get -qq -yy update
RUN apt-get -qq -yy install git freetds-dev  freetds-common freetds-bin libxml-xpath-perl curl vim
RUN apt-get -qq -yy install apache2 apache2-dev python-dev sshpass
RUN apt-get -qq -yy install libldap2-dev libsasl2-dev
